[Geral]
JuntaArtigos=0
RegFamilia=1
IvaTicket=0
SalaDef=
PastaImagens=
TempoImagens=2000
SlipVerAntes=1
NaoCriaMesas=0
NaoMostraMesasVazias=0
Sonido=0
SonidoFun=0
SonidoCambio=0
Display=0
VentasCliente=0
OrdenaAlfa=0
AvisaMesasAbertas=1
MaxMesas=50
UsaPremio=0
Tempo=1
FamiliaFixa=1
AltoFamilias=250
Copias=1
UsaPuntos=0
Camara=0
ModificadoresFixa=0
CodigoCoupon=0
MostraTotal=0
MesaAntiga=0
ImpDirecto=0
NumeroPessoas=0
CodBar4=
CodBar3=
CodBar2=
AtrasaTempo=0
AtrasaImp=0
PathCopias=c:\
UsaCopias=0
NoConfirmeVendedor=0
MoveButoes=0
MostraCodigo=0
ImpActiva=1
GuardaCfg=1
ModeloSlip=2-Fasy
ComSlip=20-Windows
SlipMargen=
MailRUser=geral@cp2r.net
MailRServer=mail.cp2r.net
MailEPara=geral@cp2r.net
Restaurante=0
BaudSlip=9600
MailRPass=seznasnb
MailEUser=
MailEServer=
MailEPas=
UsaPromocoes=0
Rede_Ver_act=0
Rede_Ver_mesas=0
Modem_user_name=
Modem_telefone=
Modem_password=
FTP_user_name=
FTP_port=21
FTP_password=
FTP_address=
Degrade=1
UsaSalas=0
EmpregadoVariavel=0
CodBar1=29KKKKKGGGGG
UseSmartCard=0
ModeloTelecomando=0
BaudTelecomando=0
ComTelecomando=1
UsaTelecomando=0
Posto=1
PostoMonitor=0
Monitor=0
OpcoesRelaotio=4
CtsHandshake=0
PostoMesas=0
TCPIPAddress=
PostoJournal=0
PostoDisplay=0
PostoImpressora=0
Server=1
MostraFam=0
Ordena=0
PreLoad=1
ImpJournal=0
BaudJournal=9600
ComJournal=COM1
ModeloJournal=1-SRP350
LarguraArtigos=100
AlturaArtigos=64
UsaSubFamilias=0
Scaner=1
Balanca=0
UsaStock=1
Condimentos=0
NivelPreco=1
IvaSN=0
BaudScaner=
ComScaner=---------
BaudBal=
ModBal=
ComBal=
BaudDisplay=9600
ComDisplay=COM1
ModDisplay=14-Monitor nš 2
BaudImp=9600
ComImp=COM1
SoFamilias=1
PrecoArtigo=0
TabAltura=62
TabLargura=90
TabMultiLinhas=1
TabLargurafixa=1
Registadora=0
MesaObrigatoria=0
UsaMesas=0
EmpregadoObrigatorio=0
ApagaComCodigo=0
MostraTroco=0
IvaIncluido=0
ImprimeHora=0
Iva2=0
AvisaStockMinimo=0
NaoAbreGaveta=0
CopiasFactura=1
UsaQuartos=0
DisplayModo=3 - Modo 1+2
DisplayDados=7 - 1+2+3
DisplayTempo=20000
UsaCartoes=0
CodigoCartoes=
ActivaCom1=1
ActivaCom2=0
ActivaCom3=0
ActivaCom4=0
ActivaCom5=0
ActivaCom6=0
ActivaCom7=0
ActivaCom8=0
Password=1234
Servidor=embebido
Table=cafeteria
UsaSql=1
User=root
artigos_sql=1
clientes_sql=1
coszinha_sql=1
empregados_sql=1
empresa_sql=1
familias_sql=1
grupos_sql=1
mesas_sql=1
modif_sql=1
mpag_sql=1
txt_pedidos_sql=1
vendas_sql=1
formata_cozinha=0
fixa_familia=0
CambioNegativo=1
[Global]
TouchPanel=1183620917
TouchPanel2=0
